<script>
	import { Li, List, Heading, Span } from 'flowbite-svelte';
	import SYSWORK from "./img/sys-work.png";
	import Awards from '../../components/Awards.svelte';
	import PIC1 from "./img/pic1.jpg";
	import PIC2 from "./img/pic2.jpg";
	import PIC3 from "./img/pic3.jpg";
	import Navbar from '../../components/Navbar.svelte';
	import FOOT from "./img/footer.png";
</script>

<body>
	<header>
		<Navbar />
	</header>


	<div class="grid-container-banner">
		<div>
			<img src={SYSWORK} class="smile-logo" alt="smile" />
		</div>
		<div>
			<h4 class="banner text-center text-white mt-32"><p class="font-bold">Discover your greatness in the field of teaching.</p>Be the best teacher any young person can have by empowering them with knowledge,
				 skills and values for the realization of their dreams, for the change you want to see in the world.<br><br>Let Centro Escolar University<br> help you make that happen.</h4>
		</div>
	</div>

	<div class="md:text-left">

		<div class="text-container">
			<p class=" text-white">BACHELOR'S DEGREES IN</p>
			<h2 class=" text-white text-2xl font-bold mb-5">EDUCATION</h2>

			<List tag="ul" class="space-y-0 leading-5 list-outside ml-5 text-white dark:text-white">
				<Li>
					Bachelor of Early Childhood Education
				</Li>
				<Li>
					Bachelor of Special Needs Education
				</Li>
				<Li>
					Bachelor of Special Needs Education Specialization in Early Childhood Education
				</Li>
				<Li class="leading-10">
					Bachelor of Secondary Education (English, Mathematics, and Science)
				</Li>
				<Li class="leading-10">
					Bachelor of Music in Music Education
				</Li>
					<List tag="ul" class="space-y-0 space-x-10 list-outside text-white dark:text-white">
						<Li >
							Programs with option to take units in Education to qualify for the Licensure Examination for Professional Teachers:
						</Li>
						
						<Li>
							BA Communication and Media
						</Li>
						<Li>
							BA Political Science
						</Li>
						<Li>
							BS Social Work
						</Li>
						<Li>
							BS Biology
						</Li>
						<Li>
							BS Psychology
						</Li>
					</List>
				<Li>
					Certificate for Professional Teaching (21 units of Education, open to all Science and Non-Science graduates to qualify for the Licensure Examination for Professional Teachers)
				</Li>
			</List>
			<p class="dent-ed">Nurturing Global Educators</p>
		</div>

	
			<div class="text-container">
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					CHED Center of Excellence in Teacher Education<br><br>
					With HIGHEST LEVEL of Accreditation, LEVEL IV, by Federation of Accrediting Agencies of the Philippines (FAAP)
				</h3>
				<h3 class=" text-white  mt-10 mb-10">
					Our bachelor's degrees in Education:
				</h3>
				
				<List tag="ul" class="space-y-3 list-outside ml-5  text-white dark:text-white">
					<Li>
						Develop future teachers with the required competencies for in-depth subject content and relevant teaching strategies to become excellent global mentors.
					</Li>
					<Li>
						Nurture students to turn into caring and competent teachers who will exert positive influence in the minds and hearts of their learners.
					</Li>
					<Li>
						Provide graduates wide career possibilities to explore: becoming a Preschool/Grade School/Junior High School Teacher; Special Education Itinerant Teacher (SEIT) in Home/Hospital-Based Settings; 
						Teacher/Shadow Teacher in Special Education; Behavioral/Curriculum Consultant; Special Needs Coordinator in inclusive classrooms; Childcare/Early Childhood Education/Family Support Specialist; 
						Content Developer for instructional websites/textbooks; Curriculum/Learning Experience Designer; Educational Researcher, Instructional Materials Developer; School Administrator/Director/Owner;
						 Case Manager for Individualized Family Service Program (IFSP)/ Individualized Educational Program (IEP); and Home-based Service Provider.

					</Li>
				</List>

			</div>

			<div class="grid-pics">
				<div>
					<img class="img-dent" src="{PIC1}" alt="pic1">
					<span class="text-white text-xs p-1 mb-5">PROBE ROOM</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC2}" alt="pic2">
					<span class="text-white text-xs p-1 mb-5">SPED LABORATORY</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC3}" alt="pic3">
					<span class="text-white text-xs p-1 mb-5">SIMULATION ROOM</span>
				</div>
			</div>
		<Awards />
		<div class="footer">
			<a href="https://www.ceu.edu.ph"><img src={FOOT} alt="Footer" class="img"/></a>
   			 <a href="https://www.ceu.edu.ph"><h4 class="footer-text text-white float-right mt-12 mr-20 font-bold">www.ceu.edu.ph</h4></a>
		</div>
	</div>
		
</body>


<style>


:root {
    --theme-font-family-base: 'Montserrat';
    --theme-font-family-heading: 'Montserrat';
    /* ... */
}

*,
	*::before,
	*::after {
  		box-sizing: border-box;
	}

  header {
    justify-content: space-between;
  }
	

body{
	/* background: linear-gradient(#f11e0b,#612f67); */
	background-image:radial-gradient(ellipse at top 600px left 50px, #ee8d2d9d, transparent),
	radial-gradient(ellipse at bottom 5px left 650px, #612f67e8, transparent);
	background-color: #ff1500;
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: 0;
	background-size: cover;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll; 
	-ms-overflow-style: none; 
  	scrollbar-width: none; 
}

body::-webkit-scrollbar {
    display: none;
}

.grid-container-banner{
	display:grid;
	grid-template-columns: auto auto;
	width: auto;
}

.grid-pics{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap:5px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	padding: 10px;
}

.img-dent{
	height: 75%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	object-fit: contain;
}

.text-container{
	margin-left: auto;
	width:71%;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	font-size: medium;
	font-weight:500;
}

.dent-ed{
	color:#311347;
	font-style: italic;
	font-size:larger;
	font-weight:600;
	margin-top: 50px;
}


.smile-logo{
	display: block;
  margin-left: auto;
  margin-right: auto;
	width: auto;
}

.footer{
        background-image:radial-gradient(ellipse at top 600px left 500px, #7E2277, transparent),
                radial-gradient(ellipse at bottom 500px left 600px , #5A2677, transparent);
        background-color: #5A2677;
        background-attachment: fixed;
        background-repeat: no-repeat;
    }

.img{
        display: inline-block;
        height: 120px;
}

a {
        color: inherit;
        text-decoration: none;
}


@media screen and (min-width: 300px) {
	.grid-pics{
		display: block;
		grid-template-columns: auto auto auto;
		grid-gap:5px;
		margin-left: 60px;
		margin-right: auto;
		width: 71%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
	}
	
	.banner{
		font-size: xx-small;
		font-style: italic;
		font-weight: 550;
		width:150px;
		margin-top: 20px;
		margin-right: 20px;
	}

	.smile-logo{
		display: block;
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		width: 180px;
		height: 150px;
	
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: small;
	}

	.footer-text{
		    display: none;
	}
}


@media screen and (min-width: 700px) {
	.grid-pics{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:90%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}

	
	.banner{
		font-size: medium;
		font-style: italic;
		font-weight: 400;
		width:250px;
		margin-top: 80px;
	}
		
	.smile-logo{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		width: auto;
		height: auto;
	}
	.text-container{
		margin-left: auto;
		width:68%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: large;
	}
	.footer-text{
		display: block;
	}
}
@media screen and (min-width: 800px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:80%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 250px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 900px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 1200px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 1rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 320px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: cover;
	}
}
</style>